<?php

namespace KupShop\CommentsBundle\Admin\menu;

class ProductsCommentsMenu extends \Menu
{
    protected $template = 'menu/Comments.tpl';

    public function get_vars()
    {
        $vars = parent::get_vars();

        $vars['sections'] = true;

        return $vars;
    }
}

return ProductsCommentsMenu::class;
